<edmx:Edmx xmlns:edmx="http://schemas.microsoft.com/ado/2007/06/edmx" Version="1.0">
<edmx:DataServices xmlns:m="http://schemas.microsoft.com/ado/2007/08/dataservices/metadata" m:DataServiceVersion="1.0">
<Schema xmlns="http://schemas.microsoft.com/ado/2008/09/edm" Namespace="sapbyd">
<EntityType xmlns:sap="http://www.sap.com/Protocols/SAPData" Name="RPZ66685B2A87D3C92B20CC76QueryResult" sap:semantics="aggregate" sap:label="[NTZ] Material Logistics Data">
<Key>
<PropertyRef Name="ID"/>
</Key>
<Property Name="CCYCLE_COUNT_PLANNED_DURATION" Type="Edm.String" Nullable="true" MaxLength="20" sap:label="Cycle Count ID" sap:aggregation-role="dimension" sap:filterable="true"/>
<Property Name="CMATR_INT_ID" Type="Edm.String" Nullable="true" MaxLength="40" sap:label="Product ID ID" sap:aggregation-role="dimension" sap:filterable="true"/>
<Property Name="CPRODUCT_CAT_INT_ID" Type="Edm.String" Nullable="true" MaxLength="20" sap:label="Product Category ID ID" sap:aggregation-role="dimension" sap:filterable="true"/>
<Property Name="CPRODUCT_CAT_INT_ID_PROD" Type="Edm.String" Nullable="true" MaxLength="20" sap:label="Production Group ID" sap:aggregation-role="dimension" sap:filterable="true"/>
<Property Name="CPRODUCT_CAT_INT_ID_STRG" Type="Edm.String" Nullable="true" MaxLength="20" sap:label="Storage Group ID" sap:aggregation-role="dimension" sap:filterable="true"/>
<Property Name="CSITE_ID" Type="Edm.String" Nullable="true" MaxLength="20" sap:label="Site ID ID" sap:aggregation-role="dimension" sap:filterable="true"/>
<Property Name="CSTATUS" Type="Edm.String" Nullable="true" MaxLength="2" sap:label="Status ID" sap:aggregation-role="dimension" sap:filterable="true" sap:text="TSTATUS"/>
<Property Name="FCZ0COUNT" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Counter Formatted"/>
<Property Name="KCZ0COUNT" Type="Edm.Int32" Nullable="true" sap:label="Counter" sap:filterable="true" sap:text="FCZ0COUNT" sap:aggregation-role="measure"/>
<Property Name="TSTATUS" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Status Text"/>
<Property Name="PAR_SEL_SITE_ID" Type="Edm.String" Nullable="true" MaxLength="20" sap:label="Site ID" sap:filterable="true" sap:selection-type="any" sap:selection="true"/>
<Property Name="PAR_SEL_STATUS" Type="Edm.String" Nullable="true" MaxLength="2" sap:label="Status" sap:filterable="true" sap:selection-type="any" sap:selection="true"/>
<Property Name="PAR_SEL_MATR_INT_ID" Type="Edm.String" Nullable="true" MaxLength="40" sap:label="Product ID" sap:filterable="true" sap:selection-type="any" sap:selection="true"/>
<Property Name="TotaledProperties" Type="Edm.String" sap:aggregation-role="totaled-properties-list"/>
<Property Name="ID" Type="Edm.String" Nullable="false"/>
</EntityType>
<EntityContainer Name="ana_businessanalytics_analytics" m:IsDefaultEntityContainer="true">
<EntitySet xmlns:sap="http://www.sap.com/Protocols/SAPData" Name="RPZ66685B2A87D3C92B20CC76QueryResults" EntityType="sapbyd.RPZ66685B2A87D3C92B20CC76QueryResult" sap:creatable="false" sap:deletable="false" sap:updatable="false" sap:searchable="false" sap:is-thing-type="false" sap:semantics="aggregate" sap:label="[NTZ] Material Logistics Data"/>
<FunctionImport Name="Logoff" ReturnType="Edm.String" m:HttpMethod="POST"/>
</EntityContainer>
</Schema>
</edmx:DataServices>
</edmx:Edmx>